{
    "%(appName)s via %(browserName)s on %(osName)s": "%(appName)s via %(browserName)s on %(osName)s",
    "Custom Server Options": "Custom Server Options",
    "Dismiss": "Dismiss",
    "powered by Matrix": "powered by Matrix",
    "Riot Desktop on %(platformName)s": "Riot Desktop on %(platformName)s",
    "Unknown device": "Unknown device",
    "You need to be using HTTPS to place a screen-sharing call.": "You need to be using HTTPS to place a screen-sharing call.",
    "Welcome to Riot.im": "Welcome to Riot.im",
    "Decentralised, encrypted chat &amp; collaboration powered by [matrix]": "Decentralised, encrypted chat &amp; collaboration powered by [matrix]",
    "Chat with Riot Bot": "Chat with Riot Bot",
    "You can use the custom server options to sign into other Matrix servers by specifying a different homeserver URL. This allows you to use Riot with an existing Matrix account on a different homeserver.": "You can use the custom server options to sign into other Matrix servers by specifying a different homeserver URL. This allows you to use Riot with an existing Matrix account on a different homeserver.",
    "Sign In": "Sign In",
    "Create Account": "Create Account",
    "Need help?": "Need help?",
    "Explore rooms": "Explore rooms",
    "Room Directory": "Room Directory",
    "Your Riot configuration contains invalid JSON. Please correct the problem and reload the page.": "Your Riot configuration contains invalid JSON. Please correct the problem and reload the page.",
    "The message from the parser is: %(message)s": "The message from the parser is: %(message)s",
    "Invalid JSON": "Invalid JSON",
    "Your Riot is misconfigured": "Your Riot is misconfigured",
    "Unexpected error preparing the app. See console for details.": "Unexpected error preparing the app. See console for details.",
    "Invalid configuration: can only specify one of default_server_config, default_server_name, or default_hs_url.": "Invalid configuration: can only specify one of default_server_config, default_server_name, or default_hs_url.",
    "Invalid configuration: no default server specified.": "Invalid configuration: no default server specified.",
    "Sign in to your NovaChat account on <underlinedServerName />": "Sign in to your NovaChat account on <underlinedServerName />",
    "Send as email to myself": "Send as email to myself",
    "Enter your email address in settings to enable this feature": "Enter your email address in settings to enable this feature",
    "Please help improve NovaChat by sending anonymous usage data. This will use a cookie.": "Please help improve NovaChat by sending anonymous usage data. This will use a cookie.",
    "New Direct Chat": "New Direct Chat",
    "New Group": "New Group",
    "Archived chats": "Archived chats",
    "Download debug logs": "Download debug logs",
    "Debug logs can help us track down the problem. Debug logs contain application usage data including your username, the IDs or aliases of the rooms or groups you have visited and the usernames of other users. They do not contain messages.": "Debug logs can help us track down the problem. Debug logs contain application usage data including your username, the IDs or aliases of the rooms or groups you have visited and the usernames of other users. They do not contain messages.",
    "Please tell us what went wrong.": "Please tell us what went wrong.",
    "This room is end-to-bridge encrypted": "This room is end-to-bridge encrypted",
    "Messages in this room are encrypted between your NovaChat client and bridge server.": "Messages in this room are encrypted between your NovaChat client and bridge server.",
    "Copy Text": "Copy Text",
    "Copy Selected Text": "Copy Selected Text",
    "View Message in Slack": "View Message in Slack",
    "Emoji Reaction": "Emoji Reaction"
}
